<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>Mapping the Field of Vision</title>

<meta name="author" content="Bastian Rietdorf">
<meta name="revisit-after" content="2 weeks">
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" href="../css/dierig.css" type="text/css"></head>

<body topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tbody><tr valign="top">
		<td class="navi"><a class="navi" href="/exp/index.html">Home</a> &#8226; <a class="navi" href="/exp/hilgers/index.html">von Hilgers</a> &#8226; Mapping the Field of Vision</td>
		
	</tr>
</tbody></table>

<table align="center" border="0" cellpadding="0" cellspacing="0" width="67%">
<tbody><tr>
	<td><br>
<div class="h2" align="center"> Mapping the Field of Vision. From Experimental Investigations of Reading to Pattern Recognition, 1860-1960 </div>
<br>
<br>
<p>
Reading is probably one of the oldest known cultural-technical achievements and the practices of reading have been intertwined with theoretical considerations from the beginning. Nevertheless around 1900 the emergence of an epistemology of reading took shape that was quite different from what had come before. 
<p>
With the advent of new experimental instruments the process of reading, which until then had been taken as simply learnable and then as given, came into question to such a degree that it became an object of scientific inquiry. This turning point, which forced a restructuring of the relationship between physiology and psychology, was provoked mainly by reconfigurations at the experimental level. With the arrival of new time-dependent media like cinematography, experimental perspectives changed dramatically. Experimental evidence was no longer captured by the human eye or human attention but by the time windows of the recording media. The experiments of Benno Erdmann and Raymond Dodge, in particular, show that the new research on reading was characterized by a dual movement. First, the instrumentally mediated perception of letters led to new knowledge about vision, revealing the constitutive role of small intervals of time. Second, the perception of letters under experimentally determined conditions opened up a new area of research in which it was believed that the perception of individual letters was not a single mental act, but a time consuming process. This meant that stimuli consisting of letters functioned in the process of recognition as a matrix addressing perceptions of fragmented elements, which had nothing in common with the semantic structures of the displayed text. These elements, appearing only for short moments, pointed to realms which until then were not even known to be invisible due to perceptual conditions. 
<p>
If we take a bigger step in the direction indicated by this early research, to the work of Warren McCulloch, Jerome Lettvin, Humberto Maturana and Walter Pitts in the era of cybernetic studies, the ruling media were different. The process of vision was no longer investigated through cinematography alone; instead, experiments were defined by the possibilities of electron microscopy and computer systems. The retina now took center stage. Conclusions about cognitive events were no longer drawn from eye or body movements but from the activity of nerves. The experimental object was once again the frog, the quintessential experimental animal for studies of nerve impulses. Even brain activity was considered less interesting than the immediate processes of vision conected to the retina. The frog's retina was regarded as an independent neuronal net, with its own inherent logic and a tendency to code visual signals in a qualitative way. This logic worked both on paper, as a mathematical model, and as a potential system of electronic circuits.
<p>
The complex that emerges from the experiments of McCulloch and his collaborators exhibits two important features. On the one hand, new techniques can lead to a radical break with the state of research that immediately preceded them. On the other hand, epistemic concepts can bring models back into play that were formulated a century ago. These epistemic "folds" show why a broad but simultaneously "deep" approach to the history of science can be methodologically fruitful. Viewed from this perspective, Lettvin's choice late in his career to turn away from the frog's vision and, instead, to study dyslexia and the process of reading is less an arbitrary decision than a historical recursion.


<br><br></td>
</tr>
</tbody></table>

<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tbody><tr>
		<td class="navi"><a class="navi" href="/exp/index.html">Home</a> &#8226; <a class="navi" href="/exp/hilgers/index.html">von Hilgers</a> &#8226; Mapping the Field of Vision</td>
	
	</tr>
</tbody></table>
<!-- #bbinclude "signature_e.include" -->
<DIV class="copyright" align="center">last modified: 11/30/2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/en/impressum.html">Imprint</A></DIV>
<!-- end bbinclude -->
</body></html>
